#!/bin/bash

echo -en "set output \"ex-icc-agg-throughput.eps\"\n" >> tmp.gnuplot
echo "plot \"data/10_nomw_exicc-agg-throughput.rtp\" u 1:(\$2*8/1e6):(1.0) title \"Without C^{2}ML+\" w l ls 1, \
    \"data/10_mw_exicc-agg-throughput.rtp\" u 1:(\$2*8/1e6):(1.0) title \"With C^{2}ML+\" w l ls 2" >> tmp.gnuplot

cat throughput.gnuplot tmp.gnuplot | gnuplot
rm -f tmp.gnuplot

